@import url('https://fonts.googleapis.com/css2?family=Assistant:wght@200..800&amp;display=swap');
body{
    padding: 0;
    margin: 0;
    font-family: "Assistant", sans-serif;
    color: #f10018;
}
.main{
  width: 93%;
  padding: 0;
  margin: 0 auto;
  border:0px solid;
}
a{
    color: #000;
    text-decoration: none;
}
a:focus, a:hover {
    color: #000;
    text-decoration: none;
}
img{
    max-width: 100%;
}
ul{
    margin: 0;
    padding: 0;
}
li{
    list-style: none;
}
p{
    margin:0;
}


@font-face {
  font-family: "Mechta";
  src:
    local("Mechta"),
    url("../fonts/Mechta.otf") format("opentype") tech(color-COLRv1),
    url("../fonts/Mechta.otf") format("opentype"),
    url("../fonts/Mechta.html") format("woff");
}


/* top head section start */
.top-head{
    padding:0;
    background: #2a2820;
}
.top-head-1{
    padding:0;
    display: flex;
    align-items: center;
}
.top-head-left{
    padding:0;
}
.top-head-left-1{
    padding:0;
    text-align: center;
}
.top-head-left-1 p{
    color: #ffffff;
    font-size: 23px;
    font-weight: 500;
    padding: 5px 0;
    text-transform: capitalize;
    animation-name: bounce;
    animation-duration: 1s;
    animation-iteration-count: infinite;
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
  40% {transform: translateY(-13px);}
  60% {transform: translateY(-10px);}
}
.top-head-right{
    padding:0;
}
.top-head-right-1{
    padding: 5px 0;
    font-size: 19px;
    font-weight: 400;
    text-transform: capitalize;
    text-align: center;
    display: inline-block;
}
.top-head-right-1 ul li{
    padding: 10px 20px;
    display: inline-block;
    font-weight: 700;
    text-transform: capitalize;
    margin:0 4px;
    font-size: 15px;
    position: relative;
    color: #000;
    z-index: 0;
    border-radius: 50px;
    background: linear-gradient(45deg, #f10018, #ff0072);
}
.top-head-right-1 ul li:before {
    position: absolute;
    content: "";
    background: #ffffffed;
    width: 100%;
    height: 100%;
    clip-path: polygon(50% 0%, 100% 50%, 50% 100%, 0% 50%);
    top: 0;
    left: 0;
    z-index: -1;
}

/* top head section end */





/* header section start */
.header-logo{
    padding: 0;
}
.header-logo:before {
    position: absolute;
    content: "";
    background:#ffffffed;
    width: 100%;
    height: 100%;
}
.header-logo-1{
  padding:0;
  display: flex;
  align-items: center;
}
.header-logo-left{
  padding:0;
}
.header-logo-left-1{
  padding: 15px;
  text-align: center;
}
.header-logo-center{
    padding: 0;
    display: none;
}
.header-logo-center1{
    padding: 0;
}
.header-logo-right{
  padding:0;
}
.header-logo-right-1{
  padding: 12px 0;
  text-align:center;
}
.head-right2{
    padding:0;
}


.headright-bottom1{
    padding:0;
}
.head-bg{
    padding: 0;
    text-align: center;
}
.head-bg1{
    padding: 0;
}

.head-call{
    padding: 0;
}
.head-call1{
    padding: 10px;
}
.head-call1 a{
    color: #000000;
    font-size: 19px;
    font-weight: 700;
    text-transform: capitalize;
    background: #ffce33;
    padding: 8px 15px 6px;
    display: block;
    border-radius: 20px;
}
.head-call1 a i{
    font-size: 26px;
    background: #ffffff;
    color: #f10018;
    height: 48px;
    line-height: 49px;
    border-radius: 50px;
    display: block;
    width: 48px;
    margin: 0 auto 4px;
    font-weight: 600;
}
.head-whatsapp{
    padding:10px;
}
.head-whatsapp1{
    padding: 0px;
}
.head-whatsapp1 a{
    color: #ffffff;
    font-size: 19px;
    font-weight: 600;
    text-transform: capitalize;
    background: #17ba26;
    padding: 8px 15px 6px;
    display: block;
    border-radius: 20px;
}
.head-whatsapp1 a i{
    font-size: 29px;
    background: #ffffff;
    color: #000000;
    height: 48px;
    line-height: 49px;
    border-radius: 50px;
    display: block;
    width: 48px;
    margin: 0 auto 4px;
    font-weight: 600;
}
/* header section end */




/* top service section start */
.head-list{
    padding:0;
    background: linear-gradient(45deg, #f10018, #ff0072);
}
.head-list1{
    padding: 0 15px;
}
.head-list1:before {
  content:"";
  position: absolute;
  width: 15px;
  height: 10px;
  background: #f10019;
  clip-path: polygon(100% 0, 0% 100%, 100% 100%);
  top: -9px;
  left: 0;
}
.head-list1:after {
  content:"";
  position: absolute;
  width: 15px;
  height: 10px;
  background: #ff006f;
  clip-path: polygon(0 0, 0% 100%, 100% 100%);
  top: -9px;
  right: 0;
}
.top-list-right1{
    padding: 0px;
    text-align: center;
    margin: -11px 0 0;
    background: #f8f8f8;
    border-bottom: 2px solid #2a2820;
}
.top-list-right1 ul li{
    display: inline-block;
    padding: 8px 18px 8px;
    font-size: 16px;
    text-transform: capitalize;
    color: #ffffff;
    background: linear-gradient(45deg, #f10018, #ff0072);
    margin: 8px 5px 8px;
    font-weight: 700;
    border-radius: 30px;
}
.top-list-right1 ul li i{
    padding: 0 0 0 4px;
}
/* top service section end */


/* banner section start */
.banner{
    padding:0;
}
.banner img{
    width:100%;
}
/* banner section end */



/* service section start */
.srv-sec-1{
    padding: 0;
}
.srv-sec-line{
    font-size: 40px;
    text-transform: capitalize;
    font-weight: 700;
    padding: 8px 12px 11px;
    text-align: center;
    background: #222222;
    color: #ffffff;
}
.other-srv-left{
    
padding: 12px;
    
background: #fe016e;
}
.other-srv1{
    
padding: 10px;
}

.other-srv2{
    
padding: 20px 20px 12px;
    
background: #ffffff;
    
border-radius: 200px 200px 20px 20px;
    
text-align: center;
}
.other-srv2 img{
    
border-radius: 50%;
    
border: 15px solid #fe016e21;
}
.other-srv2 p{
    
padding: 12px 0 0;
    
font-size: 20px;
    
text-transform: capitalize;
    
background-color: #ffffff;
    
font-weight: 700;
    
color: #000;
}
.srv-sec-2{
    padding: 48px 15px 0;
}
.srv-mn{
    padding: 8px;
}
.srv-inr{
    background: #ffffff;
    box-shadow: 0 0 1px #cbc5c5;
    padding: 0;
}


.srv-name{
    padding: 0;
}
.srv-name span{
    width: 60px;
    height: 60px;
    display: inline-block;
    border-radius: 0 0 20px 0;
    box-shadow: inset 0 0 12px #2222224d;
    text-align: center;
    line-height: 86px;
}
.srv-name span svg{
    width: 35px;
    height: 35px;
}
.srv-name strong{
    font-size: 20px;
    text-transform: capitalize;
    background-color: #ffffff;
    font-weight: 700;
    padding: 10px 15px 0;
    display: block;
    color: #000;
}
.srv-text{
    padding: 0 15px;
}
.srv-text p{
    font-size: 17px;
    font-weight: 400;
    line-height: 31px;
    color: #141414;
    padding: 5px 0 15px;
}
.srv-text ul li{
    background: #fe016e;
    font-size: 16px;
    display: inline-block;
    padding: 6px 15px 5px;
    text-transform: uppercase;
    margin: 0px 4px 0 0;
    font-weight: 700;
    border-radius: 30px;
}
.srv-text ul li:nth-child(2){
    background: #17ba26;
    border-radius: 4px;
    margin: 0 4px -15px 0;
}
.srv-text ul li a{
    color: #ffffff;
}

/* service section end */


/* about us section start */
.about-section{
    padding: 60px 0;
}
.about-section-1{
    padding: 0;
}
.about-us-content{
  padding: 0;
}
.about-title{
    padding: 0 0 40px;
}
.about-title strong {
    font-size: 60px;
    font-weight: 100;
    text-transform: capitalize;
    display: block;
    font-family: "Mechta";
    padding: 0 0 0 45px;
}
.about-title p {
    font-size: 17px;
    font-weight: 600;
    text-transform: capitalize;
    padding: 7px 15px 7px;
    width: fit-content;
    text-align: center;
    border: 1px solid #52525240;
    color: #000;
    border-radius: 50px;
    margin: -20px 0 0;
}
.about-us-content p{
    font-size: 17px;
    font-weight: 400;
    line-height: 31px;
    color: #141414;
    padding: 5px 0;
}
.about-us-content p strong{
    color: #f10018;
    font-weight: 700;
}
.about-heading{
    font-size: 25px;
    font-weight: 700;
    line-height: 35px;
    display: block;
    color: #000000;
    text-transform: capitalize;
    padding: 10px 0 0;
    text-decoration: underline;
}
.about-us-content ul{
  padding: 8px 0 5px;
}
.about-us-content ul li {
    font-size: 17px;
    font-weight: 500;
    line-height: 25px;
    color: #ffffff;
    padding: 9px 15px;
    background: linear-gradient(45deg, #f10018, #ff0072);
    border-radius: 50px;
    margin: 4px 2px;
    display: inline-block;
}
.about-us-content ul li:before {
    content: "";
    font-weight: 900;
    color: #ed0017;
    font-size: 15px;
    text-align: center;
    padding: 0 5px 0 0;
}
/* about us section end */

/* whatsapp chat section start */
.whatsapp-chat-section{

padding: 60px 0;
}
.whatsapp-chat{

padding: 2px;
}
.whatsapp-chat img{
    
width: 100%;
}
.banner-bottom {
    background: #222222;
    padding: 15px 10px 0px;
    font-size: 30px;
    font-weight: 800;
    text-transform: capitalize;
    color: #fff;
}
.best-srv-line{
    
margin: 0 0 40px;
}
/* whatsapp chat section end */


/* services section start */
.best-srv-sec{
    padding: 0 0 50px;
}
.best-srv-sec1{
    padding: 0;
}
.srv-mn1{
    padding: 8px;
}
.srv-inr1{
    padding: 0;
}


.srv-img-1{padding: 0 0 15px;}
.srv-img-1 img{border-radius: 20px;width: 100%;}
.srv-text1 strong{
    font-size: 28px;
    text-transform: capitalize;
    font-weight: 700;
    display: block;
    color: #ffffff;
}
.srv-text1{
    padding: 15px 15px;
    background: linear-gradient(45deg, #f10018, #ff0072);
    border-radius: 20px;
    text-align: center;
}
.srv-text1 p{
    font-size: 17px;
    font-weight: 400;
    line-height: 30px;
    color: #ffffff;
    padding: 5px 0 18px;
}
.srv-text1 ul li{
    background: #000000;
    font-size: 16px;
    display: inline-block;
    padding: 6px 15px 5px;
    text-transform: uppercase;
    margin: 0px 4px 0 0;
    font-weight: 700;
    border-radius: 30px;
}
.srv-text1 ul li:nth-child(2){
    background: #17ba26;
    border-radius: 4px;
    margin: 0 4px -15px 0;
}
.srv-text1 ul li a{
    color: #ffffff;
}

/* services section end */


/* testimonial section start */
.testi-sec{
    padding:0;
}
.testi-sec-1{
    padding: 60px 0;
}
.testi-content{
  padding: 0;
}
.testi-1{
  padding: 12px;
}
.testi-2{
  padding: 15px;
  border: 1px solid #52525240;
}
.testi-2 i{
    font-size: 36px;
    font-weight: 600;
    text-transform: capitalize;
    display: block;
    float: left;
    color: #ffffff;
    background: #fe016e;
    width: 48px;
    height: 48px;
    text-align: center;
    line-height: 50px;
    margin: -16px 0px 0 -15px;
    border-radius: 0 0 20px 0;
}
.testi-2 span{
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    display: block;
    text-align: right;
    color: #000;
}
.description {
    padding: 20px 0px 0px;
    font-size: 17px;
    font-weight: 400;
    line-height: 30px;
    color: #000000;
}
/* testimonial section end */





/* list section start */
.list-line{
    font-size: 24px;
    text-transform: capitalize;
    font-weight: 500;
    padding: 12px 12px 12px;
    display: block;
    text-align: center;
    color: #ffffff;
    line-height: 42px;
    background: #222222;
}
.list-line i b{
    color: #ffce33;
    font-weight: 600;
}
.list-sec-1{
  padding: 0 0 50px;
}
.list-left{
  padding: 15px;
}
 .counter-main {
  padding: 5px;
}

.counter-box {
  padding: 0;
}


.counter-box2 {
  text-align: center;
  175px;
  margin: 0 auto;
  background: linear-gradient(45deg, #f10018, #ff0072);
  padding: 5px 0;
  position: relative;
  z-index: 1;
  left: 0;
  right: 0;
  border-radius: 20px;
}

.icon-box {
  display: block;
  font-size: 50px;
  color: #ffffff;
  text-align: left;
  padding: 0 15px;
}

.count-name {
  font-size: 17px;
  font-weight: 700;
  color: #000000;
  text-transform: uppercase;
  background: #fff;
  padding: 2px 5px;
}

.counter {
  font-size: 50px;
  font-weight: 700;
  color: #ffffff;
  text-align: right;
  padding: 0 15px;
}

.srv-list-title{
    font-size: 32px;
    font-weight: 700;
    text-transform: capitalize;
    padding: 0 0 15px;
    color: #000;
    text-decoration: underline;
}
.list-right{
  padding: 15px;
}
.list-right-1{
  padding:0;
}
.srv-list{
  padding: 0;
}
.srv-list-1{
  padding:0;
}
.srv-list-text{
  padding:0;
}
.srv-list-text ul li{
    padding: 8px 18px;
    font-size: 17px;
    font-weight: 600;
    color: #ffffff;
    text-transform:capitalize;
    background: #fe016e;
    margin: 4px 4px 4px 0;
    display: inline-block;
    border-radius: 20px;
}
.srv-list-text ul li:before{
  content: "\f122";
  font-family: "Font Awesome 6 Pro";
  font-weight: 600;
  font-size: 15px;
  color: #ffffff;
  padding-right: 9px;
}
/* contact section end */


/* why choose us section end */
.choose1{
    padding: 30px 0 0;
}
.choose-1{
    padding: 8px 8px;
}
.choose-2{
    padding: 0;
    border: 1px solid #e1e1e180;
}
.choose-icon{
    padding: 15px;
    width: 105px;
    height: 105px;
    line-height: 105px;
    border-radius: 0 0 70px 70px;
    background: linear-gradient(45deg, #f10018, #ff0072);
    text-align: center;
}
.choose-icon i{
    font-size: 60px;
    color: #fff;
}
.choose-head{
    padding: 0 15px 15px;
}
.choose-head p{
    font-size: 22px;
    text-transform: capitalize;
    font-weight: 700;
    padding: 15px 0 5px;
    color: #000;
}
.choose-head span{
    
    :;
    display: block;
    font-size: 17px;
    font-weight: 400;
    line-height: 31px;
    color: #141414;
}

/* why choose us section end */


/* awards section start */
.award-line{
    
font-size: 38px;
    
text-transform: capitalize;
    
font-weight: 700;
    
padding: 9px 15px 0;
    
display: block;
    
text-align: center;
    
background: #222222;
    
color: #fff;
    
margin: 0 0 40px;
}
.award-line1{
    margin: 0 ;
}
.awards{
  padding: 0 0 60px;
}
.awards-1{
    padding: 15px;
}

.awards-2{
  padding:0;
}
.awards-2 img{
  width:100%;
}

.rating i .bi {
    fill: #ffb600;
    width: 19px;
    height: 18px;
}
.reviews{
    padding: 40px 0 0;
}
.reviews1{
  background: #fff;
  display: inline-block;
  padding: 20px 30px 15px;
  border-radius: 12px;
  box-shadow: 0 0 8px #e7e7e7;
}
.reviews p{
    font-size: 16px;
    font-weight: 600;
    display: block;
    text-transform: uppercase;
    color: #000000;
    padding: 0 0 9px;
}

.reviews p img{
    
margin: 0 5px 0 0;
}
/* awards section end */


/* list section start */
.list-section{
    
padding: 50px 0;
}
.srv-list1{
  padding: 12px;
}
.srv-list1-1{
  padding:0;
}
.srv-list1-2{
  padding: 0 0px 0;
}
.srv-list1-text{
  padding: 0;
}
.srv-list1-text ul li{
    padding: 8px 18px;
    font-size: 17px;
    font-weight: 600;
    color: #ffffff;
    text-transform: capitalize;
    background: #fe016e;
    margin: 10px 0;
    border-radius: 20px;
}
.srv-list1-text ul li:hover{
    background: #222222;
}

.srv-list1-text ul li:before{
  content: "\f122";
  font-family: "Font Awesome 6 Pro";
  font-weight: 600;
  font-size: 15px;
  color: #ffffff;
  padding-right: 9px;
}

/* list section end */


/* footer section start */
.footer-section{
  background: url(../images/footer-bg.jpg) no-repeat;
  background-size: cover;
  position: relative;
  padding: 0;
}
.footer-section:before{
  content: "";
  width: 100%;
  position: absolute;
  height: 100%;
  background: linear-gradient(45deg, #f10018, #ff0072);
  left: 0;
  right: 0;
  opacity: 94%;
}
.footer-left1{
    
padding: 15px;
}
.footer-left2{
  padding: 20px;
}

.footer-left2 ul li{
  color: #000000;
  padding: 8px 15px 8px;
  background: #fff;
  position: relative;
  font-size: 17px;
  font-weight: 600;
  text-transform: capitalize;
  margin: 10px 0 0;
  border-radius: 40px;
  display: inline-block;
  align-items: center;
}
.footer-left2 ul li:before{content: "\f122";font-family: "Font Awesome 6 Pro";font-weight: 600;font-size: 15px;color: #fe006f;padding-right: 3px;}


.footer-right1{
  padding: 0;
}
.footer-right2{15px:inherit;padding: 15px 0;}
.contact-left1{
  padding: 15px;
}
.contact-left2{
  padding: 0;
}
.contact-left2 a{
  padding: 17px 5px 10px;
  text-align: center;
  position:relative;
  border: 1px solid #ffffff;
  border-radius: 20px;
  display: block;
}
.contact-left2 a span{
  font-size: 29px;
  display: block;
  color: #ffffff;
  font-weight: 700;
  padding: 10px 0 0;
}
.contact-left2 a i{
  font-size: 65px;
  color: #ffffff;
}
.footer-ws{
    padding: 0;
}
.footer-ws a{
  color: #fff;
  padding: 12px 5px 10px;
  text-transform: capitalize;
  font-weight: 700;
  font-size: 30px;
  text-align: center;
  display: block;
  background: #17ba26;
  position:relative;
  z-index:9;
  border-radius: 20px;
}
.footer-ws a span i{
  display:block;
  font-size: 80px;
  padding: 0 0 5px;
}
.footer-ws a span:before{
  background: url(../images/bg-whatsapp.html) no-repeat #31e531;
  content:"";
  position:absolute;
  top:0;
  left:0;
  right:0;
  height: 100%;
  width:100%;
  z-index:-9;
  opacity: 0.2;
  background-size: cover;
}

.disclaimer{
    color: #ffffff;
    font-size: 14px;
    font-weight: 300;
    line-height: 21px;
    text-align: center;
    padding: 15px 0 0;
}
.copyryt{
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    color: #ffffff;
    text-transform: capitalize;
    padding: 8px 0 20px;
}
.copyryt span{
    display: block;
}
/* footer section end */






.mobile-call{
    display:none;
    padding: 0 10px;
}
.mobile-call ul li a{
    font-size: 16px;
    color: #fff;
    padding: 7px 12px 6px;
    display: inline-block;
    text-transform: uppercase;
    font-weight: 700;
}

.call {
    bottom: 10px;
    left: 0;
    position: fixed;
    z-index: 1111;
    background: red;
    border-radius: 0 20px 20px 0;
}
.call a i{
    text-align: center;
    font-size: 16px;
    height: 43px;
    bottom: 10px;
    width: 43px;
    line-height:43px;
    color: #fff;
    background:#f00008;
    border-radius: 50%;
}
.whatsapp {
    bottom: 10px;
    right: 0;
    font-size: 18px;
    position: fixed;
    z-index: 1111;
    background: green;
    border-radius: 20px 0 0 20px;
}
.whatsapp  a i{
    text-align: center;
    font-size: 20px;
    height: 43px;
    bottom: 10px;
    width: 43px;
    line-height: 43px;
    color: #fff;
    background:#00c800;
    border-radius: 50%;
}



@media (max-width: 767px){
.top-head-1 {display:block;}
.header-logo-center{display: block;}
.header-logo-left-1 {padding: 10px 0 0;}
.top-head-right-1 {padding: 8px 0 5px;}
.header-logo-1{display:block;}
.srv-text p {height: 200px;}
.srv-sec-line {font-size: 24px;}
.award-line{font-size: 30px;}
.header-logo-right-1 {padding: 0 0 10px;}
.top-list-right1 ul li {margin: 3px 1px;font-size: 14px;padding: 6px 15px 6px;}
.top-list-right1 {padding: 8px 0;}
.srv-sec-2 {padding: 30px 0 0;}
.about-title strong {font-size: 47px;padding: 0 0 4px 24px;}
.list-left {padding: 15px 0;}
.testi-sec-1 {padding: 60px 0 25px;}
.footer-left2 {padding: 20px 0 0}
.footer-right2 {padding: 0 0;}
.awards-1 {padding: 8px;}
.reviews p img {width: 68px;}
.reviews p {font-size: 15px;}
.reviews1 {padding: 14px 15px 10px;}
.list-line {font-size: 20px;line-height: 40px;}
.about-title p {font-size: 15px;}
.other-srv1 {padding: 8px;}
.head-call1, .head-whatsapp {padding: 5px;}
.footer-left1{padding: 0 0 12px;}
.contact-left1 {padding: 10px;}
.reviews {padding: 20px 0 5px;}
#callbook {display: block;}
}



@media only screen and (min-width: 767px) and (max-width:990px){
.top-head-1 {display:block;}
.header-logo-left-1 {padding: 10px 0 0;}
.top-head-right-1 {padding: 8px 0 5px;}
.header-logo-1{display:block;}
.srv-text p {height: 200px;}
.srv-sec-line {font-size: 31px;}
.award-line{font-size: 30px;}
.head-list1{display: block;}
.header-logo-right-1 {padding: 0 0 10px;}
.top-list-right1 ul li {margin: 3px 0px;}
.top-list-right1 {padding: 8px 0px;}
.srv-sec-2 {padding: 30px 0 0;}
.about-title strong {font-size: 55px;}
.list-left {padding: 15px 0;}
.testi-sec-1 {padding: 60px 0 25px;}
.footer-left2 {padding: 20px 0 0}
.footer-right2 {padding: 0 0;}
.awards-1 {padding: 8px;}
.reviews p img {width: 68px;}
.reviews p {font-size: 15px;}
.reviews1 {padding: 14px 15px 10px;}
.other-srv2 p {font-size: 16px;}
.other-srv2 {padding: 10px 10px 8px;}
.other-srv2 img {border: 12px solid #fe016e21;}
.other-srv1 {padding: 8px;}
}


@media only screen and (min-width: 991px) and (max-width:1200px){
.top-list-right1 ul li i {font-size: 12px;}
.welcome{font-size: 20px;}
.head-call1 a {font-size: 17px;padding: 10px 15px 8px;}
.head-whatsapp1 a {font-size: 17px;padding: 10px 15px 8px;}
.head-call1 span {font-size: 13px;}
.head-whatsapp1 p {font-size: 16px;}
.other-srv2 {padding: 15px 15px 10px;}
.srv-text p {height: 288px;}
.srv-list-title{font-size: 30px;}
.top-list-left1 p {font-size: 18px;}
.top-list-right1 ul li {padding: 5px 10px 6px;font-size: 14px;margin: 8px 0px;}
.srv-sec-line {font-size: 38px;}
.award-line{font-size: 30px;}
.srv-name strong {font-size: 20px;}
.srv-sec-2 {padding: 15px 15px 0;}
.srv-text ul li {font-size: 13px;padding: 6px 10px 4px;}
.choose-head p {font-size: 19px;}
.count-name {font-size: 15px;}
.footer-left2 ul li { font-size: 16px;}
}


@media only screen and (min-width:1201px) and (max-width:1330px){
.top-list-right1 ul li {padding: 8px 15px 8px;margin: 8px 1px;}


}




@media (min-width:0) and (max-width:600px){
.welcome {font-size: 15px;}
.head-whatsapp1 p {font-size: 24px;}
.head-call1 span {font-size: 12px;}
.head-call1 a {font-size: 15px;}
.head-whatsapp1 a {font-size: 15px;}
.head-whatsapp1 p {font-size: 18px;}
.list-right {padding: 15px 0;}
.list-left{width:100%;padding: 0 0 10px;}
.srv-list-title {font-size: 28px;}
.srv-list { padding: 0 7px 15px;}
.srv-mn{width:100%;padding: 10px 0;}
.srv-text p { height: auto;}
.testi-1{padding: 10px 0;}
.choose-1{width:100%;padding: 8px 0;}
.srv-sec-line {font-size: 29px;}
.top-list-left1 p {font-size: 19px;}
.award-line, .srv-sec-line{font-size: 19px;padding: 6px 15px 6px;line-height: 31px;}
.about-title strong {font-size: 38px;}
.srv-mn1{width: 100%;padding: 8px 0;}
.banner-bottom {font-size: 25px;}
.reviews p img {width: 67px;}
.reviews p {font-size: 14px;}
.contact-left2 a span, .footer-ws a {font-size: 24px;}
.footer-ws a span i, .contact-left2 a i{font-size: 50px;}
.list-line {font-size: 16px;line-height: 32px;}
.srv-list1{width: 100%;padding: 0 12px;}
}





@media (min-width: 290px) and (max-width:490px){
.top-head-right-1 ul li{padding: 8px 12px;margin: 0 0px;font-size: 10px;}
.top-head-left-1 p {font-size: 14px;padding: 5px 0 5px;}
.top-head-left-1 p span {font-size: 12px;}
.head-call1 {padding: 0 2px;}
.header-logo-right-1 {padding: 5px 0px 15px;}
.top-list-right { padding: 5px 0 5px;}
.head-call1 span {font-size: 15px;}
.head-call1 a {font-size: 17px;}
.top-list-right1 ul li {font-size: 11px;padding: 5px 10px 4px;margin: 2px 0;}
.head-whatsapp{padding: 0 2px;}
.welcome {font-size: 12px;}
.about-title p {font-size: 11px;}
.testi-sec-1 { padding: 40px 0;}
.srv-list-title {font-size: 25px;padding: 0 0 5px;}
.choose1{padding:0;}
.srv-list{width:100%;padding: 0;}
.srv-sec-line {font-size: 29px;}
.award-line{font-size: 30px;}
.top-list-left1 p {font-size: 12px;padding: 7px 10px;}
.srv-sec-line{font-size: 20px;padding: 6px 15px 6px;}
.award-line{font-size: 25px;padding: 8px 15px 5px;}
.about-title strong {font-size: 24px;padding: 0 0 12px 10px;}
.about-heading {font-size: 20px;line-height: 30px;}
.awards-1{width: 100%;padding: 10px 0;}
.awards, .list, .list-sec-1 {padding: 0 0 30px;}
.counter-main, .other-srv1, .whatsapp-chat, .contact-left1{ width: 100%;padding: 8px 0;}
.footer-left2 ul li {padding: 7px 12px 7px;font-size: 15px;}
.footer-left2 ul li:before {font-size: 13px;}
.srv-list-text ul li {padding: 8px 12px;font-size: 15px;margin: 4px 0;}
.srv-list-text ul li:before{font-size: 13px;padding-right: 6px;}
.banner-bottom {font-size: 20px;}
.about-title{padding: 0 0 20px;}
.whatsapp-chat-section, .about-section {padding: 30px 0;}
.head-whatsapp1 a, .head-call1 a{font-size: 14px;line-height: 17px;padding: 7px 10px 6px;border-radius: 50px;}
.head-whatsapp1 a i, .head-call1 a i{height: 42px;line-height: 43px;width: 42px;font-size: 20px;display: none;}
.top-head-right-1 {padding: 5px 0 2px;}
.reviews p img {width: auto;}
.reviews p {font-size: 16px;}
.top-list-right1 ul li:nth-child(4), .top-list-right1 ul li:nth-child(5), .top-list-right1 ul li:nth-child(8){display: none;}



}

